﻿/* CSS Document */
*{ margin:0; padding:0; font-family:"宋体";}

ul,li{list-style-type:none;}
a{ text-decoration:none; border: none;}
img{ border:none; width:100%}
.l{float:left;}
.r{float:right;}
.c{clear:both;}

.box{width:1200px; margin:0 auto;}
.article_nr p{width:100%;}
.article_nr p img{
        max-width: 90% !important;
    }
/*head*/
.head{
	width:100%;
	height:49px;
	background-color:#fbfbfb;
	border-bottom: 1px solid #dbdbdb;
	overflow:hidden;
}
.logo{
	width:144px;
	height:49px;
}
.logo_text{
	font-size:12px;
	margin-left:14px;
	line-height:49px;
	color:#575757;
}
.product .list{
	height:21px;
	width:101px;
	border:1px solid #bfc6d7;
	font-size:12px;
	margin-top:16px;
	color:#464646;
}
.head_nav{
	color:#575757;
	font-size:12px;
	margin-top:16px;
	height:23px;
	line-height:23px;
	margin-right:12px;
}
.head_nav a{
	display:inline-block;
	color:#575757;
}
/*head END*/

/*nav*/
.nav{
	height:73px;
	background-color:#190e0a;
	border-bottom:1px solid #22150f;
overflow:hidden;position: absolute;width: 100%;top: 0;overflow:hidden;
}
.nav_list{
	width:95%;
	margin:0 auto;
}
.nav_list li{
	float:left;
	text-align:center;
	width:8.33%;
	height:73px;
	line-height:73px;
}
.nav_list li a{
	color:#feeee7;
	display:block;
	font-size:14px;
	font-weight:600;
}
.nav_list li:hover a{
	color:#e0bd59;
}
.nav_list li.hover a{
	color:#e0bd59;
}
/*nav END*/

/*=====content*/
.content{
	width:100%;
}
/*内容一*/
.content_one{
	width:100%;
	height:357px;
	overflow:hidden;
}
.content_down{
	width:290px;
	height:357px;
}
.download{
	width:290px;
	height:148px;
}
.chongzhi{
	width:290px;
	height:94px;
}
.ewm{
	margin-top:15px;
	width:290px;
	height:100px;
}
.content_news{
	width:565px;
	height:353px;
	margin-left:15px;
	background-color:#190e0a;
	padding:2px 13px;
}
.content_news .hd {
	width:100%; 
	height: 43px; 
	border-bottom:1px solid #7e6f4a;
}
.content_news .hd li {
	float: left; 
	text-align: center; 
	height: 43px;
	line-height:43px;
	color:#e1bb58;
	font-size:14px;
	font-weight:600;
	padding:0 22px;
	margin-right:-22px;
	cursor:pointer;
}
.content_news .hd li a{
    color:#e1bb58;
}
.content_news .bd {
	font-size: 12px;
	color:#af806a;
	width:100%;
}
.text_long{
    width: 460px;
}
.news_list li{
    width: 100%;
	height:33px;
	line-height:33px;
	border-bottom:1px dashed #3f2b21;
    overflow: hidden;
}
.news_list li a{
	display:block;
	color:#af806a;
	letter-spacing:2px;
}
.content_news .hd li.on{border-bottom:1px solid #f47f18; color:#fff;}
.content_news .hd li.on a{border-bottom:1px solid #f47f18; color:#fff; display: block}
.content_banner{width:290px; height:357px;}
.bannerOne{ width:290px; height:242px; overflow:hidden; position:relative;}
.bannerOne .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.bannerOne .hd ul{ overflow:hidden; zoom:1; float:left;  }
.bannerOne .hd ul li{ float:left; margin-right:10px;  width:12px; height:12px; background:#6a6a6a; cursor:pointer; }
.bannerOne .hd ul li.on{ background:#2e70b4;}
.xieyi{
	margin-top:15px;
	width:290px;
}
/*内容一END*/
/*内容二*/
.content_two{
    width:100%;
    height:354px;
    margin-top: 15px;
    overflow:hidden;
}
.two_left{
    width: 896px;
    height: 354px;
}
.zb_show{
    width: 80px;
}
.zb_banner{
    width: 272px;
    height: 354px;
    background-color: #f8f5ef;
    overflow: hidden;
}
.bannerTwo{ width: 228px; height: 318px; overflow:hidden; position:relative; margin-top: 18px; margin-left: 17px;}
.bannerTwo .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; display: none}

.two_list{
    width: 544px;
    height: 354px;
}
.two_list ul li{
    width: 136px;
    float: left;
}
.two_right{
    width: 290px;
    height: 354px;
}
.gmzb{
    width: 290px;
    height: 100px;
}
.map{
    margin-top: 15px;
    width: 268px;
    height: 239px;
    background-color: #f8f5ef;
    padding: 0 11px;
    overflow: hidden;
}
.title{
    font-size: 14px;
    color: #3b3b3c;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #e8d9b7;
    font-weight: 600;
    letter-spacing:2px;
}
.map_position{
    width: 268px;
    height: 168px;
    margin-top: 5px;
    line-height: 25px;
    font-size: 12px;
    color: #505050;
}
.map_position a{
    color: #505050;
}
/*内容二END*/
/*内容三*/
.content_three{
    margin-top: 15px;
    width: 100%;
    height: 101px;
}
.content_three ul li{
    float: left;
    width: 290px;
    margin-left: 13px;
}
.content_three ul li:first-child{
    margin-left: 0;
}
/*内容三END*/
/*内容四*/
.content_four{
    width: 100%;
    height: 239px;
    margin-top: 15px;
    overflow: hidden;
}
.baolv {
    width: 268px;
    height: 239px;
    background-color: #f8f5ef;
    padding: 0 11px;
    overflow: hidden;
}
.baolv_nr{
    height: 193px;
    width: 268px;
    line-height: 25px;
    font-size: 12px;
    color: #505050;
    margin-top: 5px;
}
.baolv_nr a{
    color: #505050;
}
.xinde {
    width: 565px;
    height: 239px;
    margin-left: 15px;
    background-color: #f8f5ef;
    padding: 0 13px;
    overflow: hidden;
}
.xinde_nr{
    width: 100%;
}
.xinde_nr ul li{
    width: 100%;
    height: 37px;
    line-height: 37px;
    background: url("../images/dian.jpg") repeat-x left bottom;
    overflow: hidden;
}
.xinde_nr ul li a{
    display: block;
    color: #505050;
    font-size: 12px;
}
.photo{
    width: 264px;
    height: 239px;
    background-color: #f8f5ef;
    overflow: hidden;
    padding: 0 13px;
}
.photo_nr{
    margin-top: 15px;
}
.photo_nr ul li{
    float: left;
    margin-left: 12px;
    width: 117px;
    height: 165px;
}
.photo_nr ul li .nr1{
    width: 117px;
    height: 135px;
    overflow: hidden;
}
.photo_nr ul li a{
    color: #505050;
    font-size: 12px;
    display: block;
    text-align:center;
}
.photo_nr ul li .nr2{
    width: 117px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;

}
/*内容四END*/

/*内容五*/
.content_five{
    margin-top: 15px;
}
.five_left,.left_top,.left_bottom{
    width: 896px;
}
.story{
    width: 268px;
    height: 239px;
    background-color: #f8f5ef;
    padding: 0 11px;
    overflow: hidden;
}
.story_nr{
    width: 100%;
}
.story_nr ul li{
    width: 100%;
    height: 37px;
    line-height: 37px;
    background: url("../images/dian.jpg") repeat-x left bottom;
    overflow: hidden;
}
.story_nr ul li a{
    display: block;
    color: #505050;
    font-size: 12px;
}
.text_long2{
    width: 150px;
}
.jietu_nr{
    margin-top: 17px;
}
.jietu_nr ul li{
    float: left;
    margin:0 4px;
    width: 179px;
    height: 165px;
}
.jietu_nr ul li img{
    width: 179px;
    height: 134px;
}
.jietu_nr ul li a{
    color: #505050;
    font-size: 12px;
    display: block;
    text-align:center;
}
.left_bottom{
    margin-top: 15px;
}
.left_bottom img{
    width: 100%;
    height: 240px;
}
.five_right{
    height: 494px;
    width: 264px;
    background-color: #f8f5ef;
    padding: 0 13px;
    overflow: hidden;
}
.kefu{
    width: 100%;
    height: 62px;
    overflow: hidden;
}
.tel{
    text-align: center;
    color: #505050;
    font-size: 12px;
    line-height: 28px;
}
.qq{
    font-size: 19px;
    text-align: center;
    line-height: 33px;
    font-family: "微软雅黑";
    color: #dd4b4b;
}
.btn{
    width: 262px;
    height: 63px;
    margin-top: 7px;
}
/*内容五END*/
/*===content END*/

/*====bottom*/
.bottom{
    height: 96px;
    margin-top: 15px;
    width: 100%;
    background-color: #404241;
    border-top: 4px solid #323232;
    padding: 17px 0;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 45px;
}
/*======bottom END*/



/*======================================================================================================================news页*/
.left{width: 290px;}
.right{ width:896px; background:#fff; color:#282b4a; padding-bottom:40px; font-family: tahoma, "宋体", sans-serif; font-size: 12px;}
.newsW{ padding:35px 63px;}
.newsW .tit2 a{width:127px;}
.news .first_child{text-align:center; font-weight:bold; height:36px; line-height:36px; background:#f8f5ef; margin-bottom:10px; font-size:14px; font-weight:bold; margin:35px 0;}
.news .first_child a{color:#c83a3a;}
.news .first_child span{ display:none;}
.news ul li{ margin:7px 0; height:36px; line-height:36px; color:#45427e; background:url(../../img.res.szgla.com/lw/images/20151103_list/jt3860.gif?v=1) no-repeat 19px 14px; padding-left:30px; overflow:hidden;}
.news ul li a{color:#45427e;}
.news ul li.xw_two{ background:#f8f5ef url(../../img.res.szgla.com/lw/images/20151103_list/jt3860.gif?v=1) no-repeat 19px 14px; margin:3px 0;}
.news ul li a:hover{ color:#c83a3a;}
.news ul li .date{ float:right; padding-right:10px;}
.page{ text-align:center;color:#fff; background:#e3c483; padding:40px 0; margin-top:50px;}
.page a{color:#fff;}
.page font{ font-weight:bold;}
.news ul li img{ display:none;}
.tit1{  height:92px; color:#fff; line-height:92px; padding:0 50px 0 35px; background:#e3c483;}
.tit1 h2{ font-size:34px; font-weight:normal; display:inline-block; vertical-align:middle}
.tit1 em{ font-size:26px; color:#ffffff; font-family:"宋体";vertical-align:middle;}
.tit1 span{ float:right;}
.tit1 a{ color:#fff;}
.tit1 a:hover{ color:#fff; text-decoration:underline;}

.tit2 a{ height:40px; line-height:40px; text-align:center; color:#fff; display:inline-block; background:#505372; margin-right:1px; font-size:14px; float: left; margin-top: 5px;}
.tit2 a:hover ,.tit2 a.tit2_focus{ background:#cfae69; color:#282b4a;}
/*======================================================================================================================news页END*/


/*======================================================================================================================article页*/
#article {
    line-height: 30px;
}
#article h1 {
    color: #c83a3a;
    font-size: 14px;
    text-align: center;
    margin: 40px 0 15px 0;
}
.article_time {
    background: #e3c483;
    height: 36px;
    line-height: 36px;
    padding-left: 15px;
    position: relative;
}
.article_nr{
    font-family: tahoma;
    font-size: 16px;
    color: rgb(40, 43, 74);
    margin-top: 15px;
}
.article_nr p{
    font-family: tahoma;
    text-indent: 28px;
}
.article_nr p a{
    color: rgb(40, 43, 74);
    font-family: tahoma;
}
.showpages{
    margin-top: 15px;
}
/*======================================================================================================================article页END*/

/*======================================================================================================================pay*/
.article_nr p.red{
    font-size: 18px;
    color: #ff0000;
}
#zhuangbei{
    margin-top: 15px;
}
#zhuangbei img{
    height: 100%;
    width: auto;
    vertical-align: middle;
}
#zhuangbei tr td{
    text-align: center;
    color: #505050;
}
.pay{
    width: 264px;
    background-color: #f8f5ef;
    padding: 0 13px 10px 13px;
    overflow: hidden;
}
.pay_title{
    font-family: "微软雅黑";
    font-size: 24px;
    color: #3b3b3c;
    line-height: 50px;
    height: 50px;
    text-align: center;
}
.pay_nr{
    text-indent: 28px;
    color: #505050;
    font-size: 12px;
    line-height: 28px;
}
.kuang{
    border: 1px solid rgba(174, 174, 174, 0.57);
    padding: 5px;
    margin-top: 10px;
}
.wuqi{
	width:755px;
	padding-left:15px;
	background-color:#505372;
	font-size:14px;
    color: #fff;
	margin:15px 0;
	vertical-align:middle;
}
.zhuangbei_list{  
    margin: 15px 0;
}
.zhuangbei_list ul li{
	float:left;
	width:12%;
	text-align:center;
	margin:0 0.25%
}
.zhuangbei_list ul li a{
	font-size:14px;
    color: #505050;
	display:block;
	background-color:#e3c483;
}
	
/*======================================================================================================================pay页END*/
/*======================================================================================================================download*/
.down_list{
	font-size: 14px;
    border-left: 2px solid #cfae69;
    padding-left: 8px;
    line-height: 16px;
	color:#282b4a;
}
.down_btom ul {
    margin-top: 20px;
    overflow: hidden;
    zoom: 1;
    width: 800px;
}
.down_btom li {
    width: 303px;
    height: 82px;
    float: left;
    margin: 0 92px 42px 0;
}
.down_btom li a {
    width: 163px;
    height: 54px;
    display: block;
    color: #3d4d68;
    padding: 28px 0 0 140px;
    line-height: 26px;
	background:url(../images/downbg.png) no-repeat;
}
/*======================================================================================================================download  END*/
/*======================================================================================================================pic*/
.pic{
    width: 100%;
    margin-top: 20px;
}
.pic ul li{
    width: 27%;
    margin: 10px 3%;
    float: left;
}
.pic ul li .pic1{
    width: 100%;
    height: 220px;
    overflow: hidden;
    border: 1px solid #ccc;
    padding: 1px;
}
.pic ul li .pic2{
    text-align: center;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #505050;
}
/*======================================================================================================================pic  END*/
